Listar runs
curl --request GET \
--url https://admin.kycert.com.br/api/v1/bureau/runs \
--header 'x-api-key: <api-key>'import requests
url = "https://admin.kycert.com.br/api/v1/bureau/runs"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://admin.kycert.com.br/api/v1/bureau/runs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"run_id": "550e8400-e29b-41d4-a716-446655440000",
"template_id": "661e9511-f3ac-52e5-b827-557766551111",
"status": "completed",
"decision": "approved",
"risk_band": "baixo",
"subject_type": "pf",
"external_id": "cust_abc123",
"metadata": {
"channel": "app_mobile"
},
"created_at": "2026-06-12T14:00:00Z",
"completed_at": "2026-06-12T14:00:18Z"
}
],
"has_more": false,
"livemode": true
}Bureau Runs
Listar runs
Retorna lista paginada de runs do tenant, do mais recente para o mais antigo.
GET
/
api
/
v1
/
bureau
/
runs
Listar runs
Authorizations
ApiKeyHeaderBearerToken
API key no header x-api-key (recomendado)
Headers
Example:
"2026-06-03"
Query Parameters
Filtrar por template
Filtrar por status
Available options:
queued, pending, running, completed, blocked, pending_review, partial, failed Filtrar pelo seu identificador interno
Retornar apenas runs criados após esta data (ISO 8601)
Retornar apenas runs criados antes desta data (ISO 8601)
Número máximo de runs por página
Required range:
1 <= x <= 100Cursor de paginação retornado em next_cursor da página anterior